// Удаление пробелов вначале и в конце строки - параметра
void filter_(char *a)
	{
	int i, l=strlen(a), j, k;
	for (i=0; i<l; i++)
		if( (a[i]!=' ') && (a[i]!='\t') )
		for(j=l-1; j>=1; j--)
			if((a[j]!=' ')&&(a[j]!='\n'))
			{
			for(l=i; l<=j; l++)
			    a[l-i]=a[l];
			a[l-i]='\0';
			goto m;
			}
	a[0] = 0;
	m:
	}